請求処理が進行中
APIは、409 Conflictの応答でこのエラーを返します。このエラーのtypeはhttps://lingo.dev/docs/api/errors/billing-operation-in-progressです。すべてのエラーに共通する形式については、エラーとステータスコードを参照してください。
この組織の別の請求処理がまだ完了していません。課金は行われていません。数秒待ってから、もう一度お試しください。
フィールド#
このエラーには、標準のメンバーのみが含まれます。
例#
json
{
"detail": "Another billing operation for this organization is still finishing. Nothing was charged. Wait a few seconds and try again.",
"type": "https://lingo.dev/docs/api/errors/billing-operation-in-progress",
"status": 409,
"title": "Billing operation in progress"
}このエラーを返すエンドポイント#
GET /v2/organizations/{orgId}/billing/cost-by-modelGET /v2/organizations/{orgId}/billing/entitlementsGET /v2/organizations/{orgId}/billing/provider-costsGET /v2/organizations/{orgId}/billing/statusGET /v2/organizations/{orgId}/billing/usage-historyPOST /v2/organizations/{orgId}/billing/attachPOST /v2/organizations/{orgId}/billing/auto-top-upPOST /v2/organizations/{orgId}/billing/portalPOST /v2/organizations/{orgId}/billing/setup-payment